List IPs
GET
/tenant/{tenant}/ips
const url = 'https://api.exolink.cloud/tenant/example/ips';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.exolink.cloud/tenant/example/ips \ --header 'Authorization: Bearer <token>'Get IP whitelist for the tenant
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tenant
required
string
Responses
Section titled “Responses”List of whitelisted IPs
Media typeapplication/json
Array<object>
IP whitelist entry
object
id
IP entry ID
integer
tenantId
Tenant ID
integer
ip
IP address in CIDR notation
string
createdAt
string format: date-time
Example
[ { "ip": "123.123.123.123/10" }]